Showing results for 
Search instead for 
Did you mean: 
Level 7

MEG backup (restore compatibility)


A backup file obtained from 7.5.1 can be imported into an appliance running 7.5.3?

I'm planning to upgrade my MEG from 7.5.1 to 7.5.3.

I've created a backup file from my actual version 7.5.1. I'm planning to perform the upgrade directly to 7.5.3 ? or shall I go to 7.5.2 and finally 7.5.3. Or  should be better to reinstall my appliance with the new version 7.5.3 and once it is installed  and import the backup obtained from version 7.5.1?.

Is the backup file backward compatible?

For example: a backup file obtained in 7.5.2 can be restored in a 7.5.4

Thank you so much.

0 Kudos
1 Reply
Level 7

Re: MEG backup (restore compatibility)


I also would like to know about the backup compatibility.

For example, is it possible to import from a 7.6.400.1 virtual appliance backup into a 7.6.402 virtual appliance?

I tried to import and, from what I checked through the GUI, it seems to have worked. But I would like to make sure that there wasn't any compatibility issue in the internal config of the virtual appliance.


My best regards,


0 Kudos